format_version: '1.0'

input_files: '0-ext-modules---rtc_class_ops_v.1---rtc_device_register.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
